{% extends 'base.html' %}
{% block title %}
  {{ temp.universityName }}
{% endblock %}

{% block content %}
  <h1 class = "mt-5">
      {{temp.universityName}}
  </h1>
{%for sub in subjects%}
<p>{{sub}}</p>
{%endfor%}
{% endblock %}
